body {
  background-color: white;
  color: black;
  font-family: "Helvetica", "Arial", sans-serif;
  font-size:14px;
  margin:0px;
  letter-spacing: 0.04em;
  line-height: 1.8em;
}
footer{
  height:100px;
}
h1{
  font-family: "Helvetica", "Arial", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1.8em;
}
p {
  font-family: "Helvetica", "Arial", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1.8em;
}
a {
  color: black;
}
a:hover{
  color:blue;
  }
hr{
  border:none;
  height:1px;
  background-color:black;
  font-size:12px;
}
.gallery{
  width: calc(100% - 12px);
  border: 6px ridge #d0d0d0;
  margin-bottom:8px;
}
.shopitem{
  max-width: 220px;
  margin: 16px;
  white-space: normal;
}
.container{
	column-gap: 20px;
}
.garden{	
	margin-left:0px;
	height:100%;
}
.indexcontainer{
  column-count: 1;	
  padding-right:16px;
  padding-left:16px;
  margin-left: auto;
  margin-right: auto;
}

.shopcontainer{
	  margin-left: auto;
    margin-right: auto;
    max-width:1080px;
}
.shopitem{
      float:left;
    }

@media(min-width: 1400px){
    .container{
        column-count: 4;
    }
}
@media(max-width: 1400px){
    .container{
        column-count: 3;
    }
}
@media(max-width: 1100px){
    .container{
        column-count: 2;
    }
}

/* MOBILE */
@media(max-width: 800px){
  .container{
      column-count: 1;
    	padding:20px;
    }
}

/* DESKTOP */
@media(min-width: 800px){
    .container{
      padding-left:50px;
      padding-right:50px;
    }
}

nav.SideNav {
  max-width:1080px;
  z-index:1;
  margin-left: auto;
  margin-right: auto;
  margin-top:20px;
  height:150px;
  padding-left:16px;
  padding-right:16px;
}
body.SideNav {
  background-color: #ffffff;
}
nav.SideNav iframe {
  display: block;
  width: 100%;
  max-width:1080px;
  border: none;
  position: absolute;
 margin-left: auto;
 margin-right: auto;
 left: 0;
 right: 0;
 text-align: center;
 height:150px;
}
.layout{
  display : inline-block;
  width: 100%;
}
.shop{
  text-align:left;
  margin:20px;
  height:300px;
  float:left;
  white-space : normal;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
  
}
.shop-img{
  width:100%;
  margin-bottom:8px;
  }